div.failed,
div.success {
  margin: 0 auto;
  font-size: 1.5rem;
}
div.failed {
  color: #d8000c;
  background-color: #ffd2d2;
  padding: 200px 0 200px 0;
}
div.success {
  color: #4f8a10;
  background-color: #dff2bf;
  padding: 200px 0 200px 0;
}

@media (min-width: 700px) {
  div.failed,
  div.success {
    margin: 0 auto;
    font-size: 1.5rem;
  }
}
